ServerEvents.tags('item', event =>{

event.add('forge:nuggets/lead', 'kubejs:lead_nugget'),
event.add('minecraft:mineable/pickaxe', 'createdeco:industrial_iron_bars_overlay'),
event.add('minecraft:mineable/pickaxe', 'createdeco:industrial_iron_bars'),
event.add('minecraft:mineable/pickaxe', 'bakery:iron_bench'),
event.add('forge:stone', 'twigs:schist'),
event.add('forge:stone', 'twigs:rhyolite'),
event.add('forge:stone', 'twigs:bloodstone'),
event.add('forge:stone', 'bloomingnature:travertin'),
event.add('forge:stone', 'bloomingnature:slate'),
event.add('forge:stone', 'bloomingnature:laterit')

})
